## ksnakeduel 25.12.1+p24.04+vstable+git20260131.0357

=== debian/changelog ===
ksnakeduel (4:25.12.1+p24.04+vstable+git20260131.0357-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:57:04 +0000

ksnakeduel (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:33:37 +1000

ksnakeduel (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:42:19 +1000
