## ksnakeduel 25.12.2

=== debian/changelog ===
ksnakeduel (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:28:24 +0000
