## ksnakeduel 25.12.2+p24.04+vstable+git20260207.0004

=== debian/changelog ===
ksnakeduel (4:25.12.2+p24.04+vstable+git20260207.0004-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:04:42 +0000

ksnakeduel (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:14:11 +0000
