## ksnakeduel 25.12.2+p24.04+vunstable+git20260207.0005

=== debian/changelog ===
ksnakeduel (4:25.12.2+p24.04+vunstable+git20260207.0005-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:05:16 +0000
